div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	line-height:1.65em;
	color:#000000;
	-webkit-text-size-adjust: none;
	padding:0px;
	background-color: #ffffff;
	/*background: url(http://sp-m.mu-mo.net/img/specials/sp/soccersong140521/soccersong_top.jpg)#f5f5f5 top;
	background-repeat:no-repeat;	
	-moz-background-size:100% auto;
	background-size:100% auto;*/
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

/*モダンブラウザ用*/
img,
iframe,
object {
 max-width: 100%;
 vertical-align:top;
}

div#wrapper p.info_text01 {
 margin:5px 0 10px 0;
 padding:0 5px 0 5px;
 color:#000000;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:130%;
 text-shadow:1px 1px 1px #ffffff;
}

div#wrapper p.info_text02 {
 text-align:center;
 color:#ffffff;
 font-size:12px;
 margin:0 10px 10px 10px;
 padding:0 5px 0 5px;
 border-top: 1px solid #ffffff;
 border-bottom: 1px solid #ffffff;
}

div#wrapper span.text_b {
 color:#ffffff;
 font-weight:bold;
}

div#wrapper p.info_text_r {
 margin:5px 0 0 0;
 padding:0 5px 0 5px;
 color:#d70035;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:130%;
 text-shadow:1px 1px 1px #ffffff;
}

h1{
 text-align:center;
 color:#000000;
 /*background:url(/img/specials/sp/vamps130925/vamps_top.png) center top no-repeat;
 -moz-background-size:100% auto;
 background-size:100% auto;*/
}

h2{ 
 text-align:center;
 border-top-right-radius:6px; 
 border-top-left-radius:6px;
 background: #0C1175;
 color: #ffffff;
 margin:0px 5px 0px 5px;
 padding:5px;
 font-size:16px;
}

h3{ 
 text-align:center;
 border-top-right-radius:6px; 
 border-top-left-radius:6px;
 background: #0068b7;
 color: #ffffff;
 margin:10px 5px 0 5px;
 padding:5px 5px 2px 5px;
 text-shadow:1px 1px 2px #000001;
 font-size:14px;
 border-left: 1px solid #0068b7;
 border-right: 1px solid #0068b7;
 border-top: 1px solid #0068b7;
 line-height:130%;
}

/* waku1 */
.info_waku01 {
 margin:0 5px 0 5px; 
 padding:0 0 8px 0;
 border-bottom-right-radius:6px;
 border-bottom-left-radius:6px;
 background: rgba(255, 255, 255, 1.0);
 border: 1px solid #000000;
}
/* /waku1 */

/* waku2 */
.info_waku02 {
 margin:0 5px 8px 5px; 
 padding:0 8px 0 0;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 /*border-radius:6px;*/
 border-bottom-right-radius:6px;
 border-bottom-left-radius:6px;
 background: #000000;
 /*box-shadow: inset 0 0 10px 2px rgba(0,0,0,0.5);
 -webkit-border-radius:4px; border-radius:4px;
 border: 1px solid #866e64;*/
}
.info_waku02 p.text01{
 text-align:center;
 margin:5px;
 padding:2px;
 color:#ffffff;
 background:#000000;
 overflow:hidden;
}
.info2 p.text02{
 font-size:16px;
 font-weight:bold;
 margin:2px;
 padding:2px 2px 0 2px;
 /*color:#a41128;*/
 color:#ffffff;
 overflow:hidden;
}
.info_waku02 p.text03{
 font-size:12px;
 color:#ffffff;
 line-height:1.4em;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 margin:0 5px 5px 5px;
 padding:3px;
 border-top: 1px solid #a41128;
 border-bottom: 1px solid #a41128;
 overflow:hidden;
}
/* /waku2 */

/* btn */
.btn {
 margin:10px 0 0 0;
}
.btn ul{
 overflow: hidden;

 }
.btn ul li{
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0px;
 padding: 0 5px 0 5px;
 overflow: hidden;
 text-decoration: none;
 }
.btn ul li p.btn_text{
 font-size:16px;
 font-weight:bold;
 text-align:left;
 color: #a41128;
 line-height:1.3em;
 text-decoration: none;
 overflow:hidden;
}
.btn ul li p.btn_text_s{
 font-size:12px;
 margin:0 0 5px 0;
 padding: 1px 0 0 0;
 color: #000000;
 line-height:120%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 text-decoration: none;
 overflow:hidden;
}
.btn ul li a{
 background: url(http://sp-m.mu-mo.net/img/specials/sp/soccersong140521/soccersong_arrow.png) no-repeat 100% 50%;
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0px;
 padding: 0 15px 0 5px;
 overflow: hidden;
 text-decoration: none;
 }
.btn ul li a p.btn_text{
 font-size:16px;
 font-weight:bold;
 color: #a41128;
 line-height:130%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 text-decoration: none;
 overflow:hidden;
}
.btn ul li a p.btn_text_s{
 font-size:12px;
 padding: 1px 0 0 0;
 color: #000000;
 line-height:120%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 text-decoration: none;
 overflow:hidden;
}
.btn img{
 height: 106px;
 width: 106px;
 margin: 0 5px 3px 0;
 text-decoration: none;
}
/* /btn */


/* btn1 */
.btn1 {
 margin: 0 5px 5px 5px;
}
.btn1 ul{
 background:#e5e5e5;
 margin:0;
 padding:0;
 border-left: 1px solid #0068b7;
 border-right: 1px solid #0068b7;
 border-bottom: 1px solid #0068b7;
 }
 .btn1 ul li{
 background:#e5e5e5;
 /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#dcdcdc));
 background: linear-gradient(#ffffff, #dcdcdc);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ffffff), color-stop(0.51, #d1d1d1), color-stop(0.50, #dbdbdb), color-stop(0.00, #dcdcdc));
 background: -webkit-linear-gradient(top, #dddcd6 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
 background: -moz-linear-gradient(top, #dddcd6 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
 background: -o-linear-gradient(top, #dddcd6 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
 background: -ms-linear-gradient(top, #dddcd6 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
 background: linear-gradient(top, #dddcd6 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
 height: 60px;*/
 border-top: 1px solid #0068b7;
 margin: 0px;
 padding: 8px 0 8px 0;
 list-style-type: none;
 }
 .btn1 ul li a{
 background: url(http://sp-m.mu-mo.net/img/specials/sp/soccersong140521/soccersong_arrow.png) no-repeat 100% 50%;
 display: block;
 /*height: 60px;*/
 margin: 0 3px 0 3px;
 padding: 0;
 overflow: hidden;
 text-decoration: none;
 }
.btn1 ul li a p.btn1_text{
 font-size:16px;
 font-weight:bold;
 text-align:left;
 color: #0C1175;
 margin: 0 0 0 0;
 line-height:120%;
 /*border-bottom: 1px solid #0C1175;*/
 overflow:hidden;
}
.btn1 ul li a p.btn1_text01{
 font-size:14px;
 font-weight:bold;
 margin: 2px 15px 0 2px;
 padding:3px;
 color: #333333;
 background:#ffffff;
 line-height:120%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 border-bottom: 1px dotted #333333;
 overflow:hidden;
}
.btn1 ul li a p.btn1_text02{
 font-size:12px;
 margin: 0 15px 2px 2px;
 padding:3px;
 color: #333333;
 background:#ffffff;
 line-height:120%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow:hidden;
}
.btn1 ul li a p.btn1_text03{
 font-size:14px;
 font-weight:bold;
 margin: 0 15px 2px 2px;
 padding:3px;
 color: #d70035;
 line-height:120%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow:hidden;
}
.btn1 img{
 height: 90px;
 width: 90px;
 margin: 0 5px 3px 0;
 text-decoration: none;
}
/* /btn1 */

/* btn2 */
.btn2 {
 margin: 10px 5px 5px 5px;
}
.btn2 ul{
 border-left: 1px solid #0068b7;
 border-right: 1px solid #0068b7;
 border-bottom: 1px solid #0068b7;
 }
 .btn2 ul li{
 background:#e5e5e5;
 /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#dcdcdc));
 background: linear-gradient(#ffffff, #dcdcdc);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ffffff), color-stop(0.51, #d1d1d1), color-stop(0.50, #dbdbdb), color-stop(0.00, #dcdcdc));
 background: -webkit-linear-gradient(top, #dddcd6 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
 background: -moz-linear-gradient(top, #dddcd6 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
 background: -o-linear-gradient(top, #dddcd6 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
 background: -ms-linear-gradient(top, #dddcd6 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
 background: linear-gradient(top, #dddcd6 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
 height: 60px;*/
 border-top: 1px solid #0068b7;
 margin: 0px;
 padding: 8px 0 8px 0;
 list-style-type: none;
 }
 .btn2 ul li a{
 background: url(http://sp-m.mu-mo.net/img/specials/sp/soccersong140521/soccersong_arrow.png) no-repeat 100% 50%;
 display: block;
 /*height: 60px;*/
 margin: 0 3px 0 3px;
 padding: 0;
 overflow: hidden;
 text-decoration: none;
 }
.btn2 ul li a p.btn2_text{
 font-size:16px;
 font-weight:bold;
 text-align:left;
 color: #0C1175;
 margin: 0 15px 0 0;
 line-height:120%;
 /*border-bottom: 1px solid #0C1175;*/
 overflow:hidden;
}
.btn2 ul li a p.btn2_text01{
 font-size:14px;
 font-weight:bold;
 margin: 2px 15px 0 2px;
 padding:3px;
 color: #333333;
 background:#ffffff;
 line-height:120%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 border-bottom: 1px dotted #333333;
 overflow:hidden;
}
.btn2 ul li a p.btn2_text02{
 font-size:12px;
 margin: 0 15px 2px 2px;
 padding:3px;
 color: #333333;
 background:#ffffff;
 line-height:120%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow:hidden;
}
.btn2 ul li a p.btn2_text03{
 font-size:12px;
 margin: 0 15px 2px 2px;
 padding:3px;
 color: #0075c2;
 line-height:120%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow:hidden;
}
.btn2 ul li a p.btn2_text04{
 font-size:12px;
 margin: 0 2px 5px 2px;
 padding:3px;
 color: #ffffff;
 background:#0068b7;
 line-height:120%;
 word-break: break-all;
 text-align: center;
 text-justify: inter-ideograph;
 overflow:hidden;
 border-radius: 8px;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
}
.btn2 img{
 height: 90px;
 width: 90px;
 margin: 0 5px 3px 0;
 text-decoration: none;
}
/* /btn2 */

/* btn26 */
.btn26{
/* ボタンの文字 */

 /*text-shadow: 1px 1px 0px #008000,2px 2px 0px #008000,3px 3px 0px #008000;*/
 text-align: center; 
 text-decoration: none;

/* ボタンのレイアウト */
margin: 10px 5px 0 5px;
padding: 5px 0;
background: #ffffff;
/* ボックスシャドウ 
 box-shadow: 0 3px 1px #c70119;
 -webkit-box-shadow: 0 3px 1px #c70119;
 -moz-box-shadow: 0 3px 1px #c70119;*/
/* 角を丸くする */
 border: 1px solid #c70119;
 /*border-radius: 8px;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;*/
}
.btn26 a{
 display: block;
 /*height: 55px;*/
 margin: 0px;
 padding: 0 0px 0 0px;
 overflow: hidden;
 text-decoration: none;
 }
.btn26 .btn_text{
 color: #ffffff;
 background:#c70119;
 font-size: 14px;
 margin:5px 2px;
 border-radius: 8px;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 line-height: 130%;
}
.btn26 .btn_text01{
 color: #333333;
 font-size: 14px;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 padding:0 15px 0 0;
 line-height: 130%;
}
.btn26 .btn_text_s{
 font-size:10px;
 color:#999999;
 text-align:left;
 margin:0 15px 0 0;
 border-top:1px dotted #999999;
}
/* /btn26 */

/* ふきだし2 */
.box_f2 a{
    text-decoration: none;
    list-style-type: none;
}
.box_f2{
    position: relative;
    margin:5px 5px 0 5px;
    padding:0;
    color: #ffffff;
    background-color: #ea5550;
    text-decoration: none;
    list-style-type: none;
}
.box_f2 .arrow {
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    top: -10px;
    left: 50%;
    margin-left: -12px;
    border-bottom-color: #ea5550;
    border-width: 0 12px 12px;
}
.box_f2 .arrowbox-content {
    margin:0 0 5px 0;
    padding: 10px 10px 10px 5px;
    color:#ffffff;
    text-decoration: none;
    list-style-type: none;
    text-align:center;
}
.box_f2 a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:3%;/*右からの矢印の場所*/
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}

/* /ふきだし2 */
